/****************************************************************
 * FONTS (used by multiple widgets)
 ****************************************************************/

#aptify-widget-profile .LeftControlLabel,
#aptify-widget-profile .RightControl,
#aptify-widget-profile .RightControl INPUT,
#aptify-widget-profile .RightControl SELECT		{ font-family:'Muli', sans-serif; }

/****************************************************************
 * TABLES (used by multiple widgets)
 ****************************************************************/

#aptify-widget-account TABLE,
#aptify-widget-shopping-cart TABLE,
#aptify-widget-payment TABLE					{ margin:10px 0; }

#aptify-widget-shopping-cart TABLE TR TH,
#aptify-widget-shopping-cart TABLE TR TD,
#aptify-widget-payment TABLE TR TH,
#aptify-widget-payment TABLE TR TD				{ padding:10px;
												  text-align:left; }

#aptify-widget-payment TABLE TH					{ background:#c7c8ca;
												  font-weight:normal; font-size:16px; }

/* Thick border variant */
#aptify-widget-shopping-cart TABLE,
#aptify-widget-shopping-cart TABLE TR,
#aptify-widget-shopping-cart TABLE TR TD,
#aptify-widget-shopping-cart TABLE TR TH		{ border-collapse:collapse; border:10px solid #f3f3f3; }

/* Thin border variant */
#aptify-widget-payment TABLE,
#aptify-widget-payment TABLE TR,
#aptify-widget-payment TABLE TR TD				{ border-collapse:collapse; border:1px solid #c8c8ca; }
#aptify-widget-payment TABLE TR TH				{ border-collapse:collapse; border:1px solid #c8c8ca; border-right:1px solid #f5f5f5; }

/****************************************************************
 * FORMS (used by multiple widgets)
 ****************************************************************/

#aptify-widget-log LABEL,
#aptify-widget-payment LABEL,
#aptify-widget-pass LABEL									{ display:inline-block; width:130px; vertical-align:top; }

#aptify-widget-log INPUT[type="text"],
#aptify-widget-log TEXTAREA,
#aptify-widget-payment INPUT[type="text"],
#aptify-widget-payment TEXTAREA,
#aptify-widget-payment SELECT								{ width:300px; }

#aptify-widget-payment SELECT								{ width:140px; }

#aptify-widget-log INPUT[type="text"].short					{ width:30px; }

#aptify-widget-log INPUT[type="text"]:focus,
#aptify-widget-log TEXTAREA:focus,
#aptify-widget-payment INPUT[type="text"]:focus,
#aptify-widget-payment TEXTAREA:focus,
#aptify-widget-payment SELECT:focus,
#aptify-widget-pass INPUT[type="password"]:focus			{ border-color:#0079a7; }

#aptify-widget-log INPUT[type="submit"]						{ margin-left:109px; }
#aptify-widget-log INPUT[type="submit"] + INPUT				{ margin-left:0; }

#aptify-widget-payment INPUT[type="text"].readonly			{ width:auto; }


/****************************************************************
 * MY CPD
 ****************************************************************/

#aptify-widget-cpd .form > H2						{ display:inline-block; margin:0 10px 0 0; }

#aptify-widget-cpd-logbook 							{ }
#aptify-widget-cpd-logbook LABEL.wide 				{ display:inline:block; width:215px; }

/*================================================================================================*/
/* HANDSET / TABLET COMMON */
@media screen and (max-width: 959px) {
	#aptify-widget-cpd-logbook .floatleft,
	#aptify-widget-cpd-logbook .floatright 				{ float:none; clear:both; }		
}



/****************************************************************
 * LOG CPD HOURS
 ****************************************************************/

#aptify-widget-log											{  }
#aptify-widget-log P										{ padding:4px; }

#aptify-widget-cpd-logbook 									{ }

#aptify-widget-cpd-submission								{ }

/****************************************************************
 * MY ACCOUNT
 ****************************************************************/

#aptify-widget-account										{  }

/****************************************************************
 * CHANGE PASSWORD
 ****************************************************************/

#aptify-widget-pass											{ margin:10px 0; }
#aptify-widget-pass TD 										{ padding:0 5px 5px 0; vertical-align:top; }
#aptify-widget-pass P										{ margin:0; padding:0; }
#aptify-widget-pass INPUT[type="password"]					{ width:150px; }

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	#aptify-widget-pass INPUT[type="password"]					{ width:200px; }
}

/****************************************************************
 * MY PROFILE
 ****************************************************************/

#aptify-widget-profile										{  }
#aptify-widget-profile .FormRow								{ display:inline-block; margin:0; padding:0; width:100%; }


#aptify-widget-profile .LeftControlLabel					{ width:150px; padding:5px 0 0 0; }
#aptify-widget-profile .RightControl						{ width:350px; margin:0; padding:0; }
#aptify-widget-profile .RightControl DIV + DIV,
#aptify-widget-profile .RightControl > DIV					{ margin:3px 0 0 0; padding:0; }

#aptify-widget-profile INPUT[type="text"]					{ width:300px; padding:4px; }
#aptify-widget-profile SELECT								{ width:300px; padding:4px; margin:0; }
#aptify-widget-profile TEXTAREA								{ width:300px; min-width:300px; max-width:500px; min-height:80px; }
#aptify-widget-profile INPUT[type="submit"]					{ margin:10px 0 0 0; }

#aptify-widget-profile .required							{ padding:0 0 0 5px;
															  color:red; }

#aptify-widget-profile #Content_Content_C002_ddlPrefMail	{ margin:0 0 5px 0; }

/*================================================================================================*/
/* HANDSET / TABLET COMMON */
@media screen and (max-width: 959px) {
	#aptify-widget-profile .LeftControlLabel,
	#aptify-widget-profile .RightControl					{ width:auto; float:none; }
	#aptify-widget-profile SELECT,
	#aptify-widget-profile TEXTAREA,
	#aptify-widget-profile INPUT[type="text"]				{ max-width:95% !important; min-width:0; }
	#aptify-widget-profile .InfoPopText 					{ max-width:95%; }
	#aptify-widget-profile .FormRow > DIV 					{ max-width:100% !important; }
}

/****************************************************************
 * MY COMMITTEES
 ****************************************************************/

#aptify-widget-committee-members							{ position:relative; }

#aptify-widget-committee-members							{ }
#aptify-widget-committee-members A.button					{ }
#aptify-widget-committee-members DL 						{ }

#aptify-widget-committee-members DT 						{ width: 14%; float: left; clear: left; display:block; 
    														  text-align: right; font-weight: bold; }
#aptify-widget-committee-members DT:after 					{ content: ":"; }
#aptify-widget-committee-members DD 						{  margin: 0 0 0 15%; padding: 0 0 0.5em 0; width:85%; }

#aptify-widget-committee-members HR 						{ height:0px; padding:0; margin:10px 0; border:none; border-top:1px dotted #CCC; }

#aptify-widget-committee-members A 							{ display:inline-block; max-width:100%; }

/*================================================================================================*/
/* HANDSET / TABLET COMMON */
@media screen and (max-width: 959px) {
	#aptify-widget-committee-members DT 						{ width: 24%; }
	#aptify-widget-committee-members DD							{ margin-left:25%; width:75%; }
}


/****************************************************************
 * MY RENEWALS
 ****************************************************************/

#aptify-widget-renewals					{  }


/****************************************************************
 * SHOPPING CART
 ****************************************************************/

#aptify-widget-shopping-cart			{  }


/****************************************************************
 * CART CHECKOUT
 ****************************************************************/
 
/*================================================================================================*/
/* HANDSET ONLY */
@media screen and (max-width: 767px) {
	#aptify-widget-checkout .Field			{ white-space:nowrap; }
	#aptify-widget-checkout INPUT.Width2x	{ width:35px; }
}



/****************************************************************
 * News listing
 ****************************************************************/

UL.sfnewsList 							{ padding:0 !important; margin:0 !important; }
UL.sfnewsList LI						{ background:none !important; padding-left:0 !important; padding-bottom:20px; }
UL.sfnewsList H2.sfnewsTitle			{ text-transform:none !important; }

/****************************************************************
 * LOGIN
 ****************************************************************/
.aptify-login HR 						{ display:none; height:0; overflow:hidden; border:none; border:none; border-top:1px solid #CCC; margin:10px 0; }
.aptify-login #leftcol					{ padding-bottom:15px; border-bottom:1px solid #CCC; margin-bottom:15px;  }
.aptify-login .Label 					{ padding-right:5px; }
.aptify-login .Field 					{ padding-bottom:5px; }

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	.aptify-login HR 						{ display:block; }
	.aptify-login #leftcol					{ border-right:1px solid #CCC; border-bottom:none; padding-bottom:0; margin-bottom:0; }
}


/****************************************************************
 * ENROLMENT
 ****************************************************************/

#aptify-widget-enrolment 							{}
#aptify-widget-enrolment TD 						{ padding:2px; }
#aptify-widget-enrolment HR 						{ border:none; border-top:1px solid #CCC; }
#aptify-widget-enrolment TABLE.FormView1			{ border-spacing:0; border-collapse:collapse; }
#aptify-widget-enrolment .label-cell				{ width:100px; }
#aptify-widget-enrolment TABLE.FormView1 TD 		{ padding:2px 0; }
#aptify-widget-enrolment .kg-multifield TD 			{ padding:0; }
#aptify-widget-enrolment .Label 					{ width:100px; text-align:left; }
#aptify-widget-enrolment .Field						{ padding-left:4px !important; }
#aptify-widget-enrolment .inline-label				{ display:inline-block; width:104px; }

#aptify-widget-enrolment DIV.messages 				{ margin:10px 0; }

#aptify-widget-enrolment INPUT.short 				{ width:50px; }
#aptify-widget-enrolment .checkbox 					{ display:inline; }
#aptify-widget-enrolment .checkbox INPUT			{ position:static; margin-left:0; }

/****************************************************************
 * WAIT LIST REGO
 ****************************************************************/

#aptify-widget-waitlist-reg 					{ position:relative; }
#aptify-widget-waitlist-reg DT 					{ }
#aptify-widget-waitlist-reg DD					{ padding-left:20px; margin-bottom:10px; }

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {

	#aptify-widget-waitlist-reg DT 						{ width: 34%; float: left; clear: left; display:block; 
	    												  text-align: right; font-weight: bold; }
	#aptify-widget-waitlist-reg DT:after 				{ content: ":"; }
	#aptify-widget-waitlist-reg DD 						{ margin: 0 0 0 35%; padding: 0 0 0.5em 0; width:65%; }
	
	#aptify-widget-waitlist-reg A 						{ display:inline-block; max-width:100%; }
}


/****************************************************************
 * EVENT REGO
 ****************************************************************/
 
/*================================================================================================*/
/* HANDSET ONLY */
@media screen and (max-width: 767px) {
	#aptify-widget-event-reg INPUT			{ max-width:90%; }
}

